<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADXJXo/1yV6P9clej8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABkPtpBaevxQQkMwcCZ
xe7AAAAAALgehzma6ey7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAARUqkO0uYELtrljg6AAAAAJQwPjvPQwo7ntQTuQAAAADxfzw7aMEEOwmaLroA
AAAAzJWmOz/tILsJbQm7AAAAAHWW0TsGex874v9UOwAAAAAhfMk7oXoTO1iVdrsAAAAAeYr7OzTK
PTtzLX47AAAAAJ1M5jteFHU7d6AZuwAAAAB8jvo7TuU+O3MtfjsAAAAAgznmO/K3dDt3oBm7AAAA
AHyO+jtV5T47cy1+OwAAAABAOuY7NPF0O3egGbsAAAAA1EOeO4mNXjoq6AO4AAAAAEQPhDtQRsg7
CCYrOwAAAABFD4Q7TUfIO2t4JroAAAAA262sOrmccztQYRI6AAAAAAgKDzs3/eg7674NuwAAAACj
owI7fZ3pOyu+/DoAAAAArHqsOnsCdDvkiOa5AAAAAA491Dp3V9s7f7/UugAAAAC8hNQ6qUzbO/Ht
0joAAAAADgpSOyCG0Tsl0Hm5AAAAAIStMjpfN6A7JOapuAAAAAC1f6y4pA6rO05y3roAAAAA+Rtx
O50i0zvWfq43AAAAAHy0lDuVRTq58RItOAAAAADHw447GqeQO1EERrkAAAAAjPBXOwSSUju2vwq5
AAAAAPZxiDn+8ew7RYQ8MAAAAAAXwi46VMyEO/mVkjkAAAAA6KKWOe0thDsH0vG5AAAAAInBvTk1
45A7wIfJNwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
